#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_install:
	dh_install
	rm -r debian/python3-parsimonious/usr/lib/python*/dist-packages/parsimonious/tests/
